package com.ruoyi.ibs.grid.service;

/**
 * @Author 吴凯程
 * @Date 2025/2/8
 **/

public interface RegionGridUpdateService {

    void updateTopGrid(Long gridId);

    void updateSecGrid(Long gridId);

    void deleteTopGrid(String dept,Long gridId);

    void deleteSecGrid(String dept, Long gridId);

    void updateCurrentGrid();

    void updateCurrentGrid(String[] depts);

    void updateCurrentGrid(String dept);
}
